Bug 1389526 - Missing dependency keeps KDE Plasma Workspace from being installed.
Summary: Missing dependency keeps KDE Plasma Workspace from being installed.
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-akonadi-contacts
Version: 25
Hardware: aarch64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ARMTracker
TreeView+ depends on / blocked
 
Reported: 2016-10-27 19:34 UTC by Jeremy Linton
Modified: 2017-12-12 10:46 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-12-12 10:46:46 UTC


Attachments (Terms of Use)

Description Jeremy Linton 2016-10-27 19:34:19 UTC
Description of problem: Testing F25B installs, test https://fedoraproject.org/wiki/QA:Testcase_Package_Sets_KDE_Package_Install fails because of:

nothing provides libKF5AkonadiContact.so.5()(64bit) needed by kmail-16.04.3-3.fc25.aarch64.
nothing provides libKF5AkonadiContact.so.5()(64bit) needed by korganizer-16.04.3-3.fc25.aarch64.
nothing provides libKF5AkonadiContact.so.5()(64bit) needed by akregator-16.04.3-3.fc25.aarch64.
nothing provides libKF5AkonadiContact.so.5()(64bit) needed by kaddressbook-16.04.3-3.fc25.aarch64.
nothing provides libKF5AkonadiContact.so.5()(64bit) needed by korganizer-16.04.3-3.fc25.aarch64

Version-Release number of selected component (if applicable): F25B on aarch64, I am using closest mirror.


How reproducible: Seems to happen all the time (I tried closest mirror a few times, to see if it might pick another mirror).


Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora End Of Life 2017-11-16 19:51:20 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:46:46 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.